Extra påminnelse till alla CSM-kunder

Enligt tidigare information så avslutas Lantmäteriverkets Arken Proxy-tjänst i månadsskiftet januari/februari 2020. Den ersätts då istället av en ny tjänst, Arken Service.
Detta kan påverka flera av våra CSM-kunder med FB-kopplingar som inte uppgraderat CSM till 4.0. Även de kunder som utnyttjar lägre versioner av CSM och inte genomfört en moduluppgradering av CSM Fast till den senaste versionen blir berörda.

Vad innebär förändringen för de kunder som kör en äldre version av CSM eller CSM FAST?
För en CSM-användare innebär detta att länkarna till Arken, som finns direkt i CSM FAST-dialogen, slutar fungera. Samtliga FB-rapporter som öppnas från CSM FAST eller via ”info klick” i CSM påverkas däremot inte då dessa redan utnyttjar den nya Arken Service-kopplingen via FB. Som ”workaround” kan en FB-rapport öppnas med Arken-länkar (t.ex. Fastighetsrapport) då den befintliga länken i CSM FAST-dialogen inte fungerar korrekt före uppgradering.

Hur vet jag om jag har en äldre CSM FAST installerad?
Detta kan verifieras i CSM FAST-dialogen. Den korrekta versionen skall vara 2.1.0 eller senare. Alla versioner äldre än 2.1.0, exempelvis 2.0.0 som i bifogat exempel, måste uppgraderas. Detta kan ske vid en CSM-uppgradering eller som en separat CSM FAST-uppgradering för kunder som kör CSM 3.13 eller senare. Se instruktionsbild nedan för kontroll och verifiering av version.

Vad bör jag göra om jag har en äldre version av CSM eller CSM FAST installerad?
Kontakta någon av följande personer för mer information eller beställning av uppgradering:
Affärsansvarig Greger Hellman, greger.hellman@sokigo.com, 026-54 66 47
Leveranschef Stefan Hagström,stefan.hagstrom@sokigo.com, 031- 760 15 57